## slugimage 0.0+r104

=== Makefile ===
all:	slugimage
	@true

test:
	cd tests && ./runtests

clean:
	rm -rf tests/files tests/*/*.output
