## slugimage 0.1%2B20160202.fe8b64a

=== debian/control ===
Source: slugimage
Section: admin
Priority: extra
Build-Depends: debhelper (>= 10), bsdmainutils
Maintainer: Marc Singer <elf@debian.org>
Uploaders: Martin Michlmayr <tbm@cyrius.com>
Standards-Version: 4.0.0
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/slugimage/trunk/
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/slugimage/trunk
Homepage: https://github.com/nslu2-linux/SlugImage

Package: slugimage
Architecture: all
Recommends: devio
Suggests: upslug2
Conflicts: nslu2-utils (<< 0.10+r58-2)
Replaces: nslu2-utils (<< 0.10+r58-2)
Depends: ${misc:Depends}
Description: NSLU2 firmware image manipulation utility
 This is the slugimage program, which can be used to manipulate
 NSLU2 firmware images.
