## slugimage 0.1+20160202.fe8b64a

=== debian/changelog ===
slugimage (1:0.1+20160202.fe8b64a-1) unstable; urgency=low

  * Add Vcs-Browser field.
  * Use debhelper 9.
  * Increase Standards-Version to 3.9.6.
  * Use 3.0 (quilt) format.
  * Remove Rod Whitby from Uploaders.
  * Update debian/rules get-orig-source to fetch from GitHub.
  * Update to git 2016-02-02 (fe8b64a):
    - Use tempfile from File::Temp (Closes: #809292)

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 03 Feb 2016 18:29:45 -0800

slugimage (1:0.0+r104-5) unstable; urgency=low

  * Adoption by Marc Singer.

 --  <elf@buici.com>  Tue, 03 Jun 2008 20:20:26 -0700

slugimage (1:0.0+r104-4) UNRELEASED; urgency=low

  * Use debhelper v7; rules file minimisation.

 -- Joey Hess <joeyh@debian.org>  Thu, 24 Apr 2008 02:41:48 -0400

slugimage (1:0.0+r104-3) unstable; urgency=low

  * Build-Depend on bsdmainutils, for hexdump, which is used in the test
    suite. Closes: #451462

 -- Joey Hess <joeyh@debian.org>  Thu, 15 Nov 2007 21:23:32 -0500

slugimage (1:0.0+r104-2) unstable; urgency=low

  * Add an epoch as the version number scheme has changed.

 -- Joey Hess <joeyh@debian.org>  Wed, 07 Nov 2007 13:26:37 -0500

slugimage (0.0+r104-1) unstable; urgency=low

  * Split out from nslu2-utils.
  * New upstream version SVN r104.
  * Add get-orig-source target.
  * Include test suite, run during build.

 -- Joey Hess <joeyh@debian.org>  Fri, 28 Sep 2007 19:59:29 -0400
