=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: slugimage
 Section: admin
 Priority: extra
-Build-Depends: debhelper (>= 10), bsdmainutils
+Build-Depends: debhelper (>= 9), bsdmainutils
 Maintainer: Marc Singer <elf@debian.org>
 Uploaders: Martin Michlmayr <tbm@cyrius.com>
-Standards-Version: 4.0.0
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/slugimage/trunk/
 Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/slugimage/trunk
-Homepage: https://github.com/nslu2-linux/SlugImage
 
 Package: slugimage
 Architecture: all
