=== debian/rules ===
#!/usr/bin/make -f

# There's no upstream tarball, so get one out of svn.
get-orig-source:
	mkdir tmp
	git clone https://github.com/nslu2-linux/SlugImage tmp/slugimage
	cd tmp && tar --exclude .git -czf ../slugimage_0.1+`cd slugimage; git log -n 1 --pretty=format:"%cd.%h" --date short | sed -e 's/-//g'`.orig.tar.gz slugimage
	rm -rf tmp

%:
	dh $@
